files_del
==========

Description
###########

TODO
store locally file before the application deleted it

Usage
#####

.. code-block:: bash

  asthook <app> --files_del

..
.. asciinema:: source/plugins/dynamic/Provider.cast
  :preload:
